WordPress.org

Making WordPress.org

Changes between Initial Version and Version 1 of Ticket #3506, comment 2


Ignore:
Timestamp:
03/12/2018 12:25:12 AM (14 months ago)
Author:
dd32
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #3506, comment 2

    initial v1  
    1 I believe meta.svn is the only repo which currently uses PHP7 linting, develop.svn should therefor be linting against PHP 5.6 or lower.
     1I believe meta.svn & plugins.svn are the only repos which currently uses PHP7 linting, develop.svn should therefor be linting against PHP 5.6 or lower.
    22
    33> Seems like the pre-commit hook should be adjusted to allow PHP7 syntax. If someone unintentionally makes a PHP7-specific commit to core, Travis failures on older PHP versions would let us know.